Subject: Re: Hasagawa 1/32 F-16D, part 2
From: Jake Melampy <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Date: Thu, 26 Feb 2004 22:20:27 -0500

on 2/26/04 7:58 PM, Steve Bamford ARC at [email-masked] wrote:

> Hi Jake....thanks for sending in your article......any particular order you
> wan the pics placed?
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com

Aaahhh, I did screw up, didn't I??  Right after I hit "send now", I realized
that I was supposed to insert a number in the template where it said to.  I
wasn't quite sure about that.  I numbered the pics in order, from the
beginning of the article to the end.  Maybe that will help.  If they are not
numbered, then I meant for them to go at the end as thumbnails.  At any
rate, I guess you can use your judgement, or I can redo it.  Whichever is
easiest for you.

Sorry for the headaches.

Jake